Download a campaign bundle
curl --request GET \
--url https://api.extole.io/v2/campaigns/{campaignId}{version}.zip \
--header 'Authorization: <api-key>'import requests
url = "https://api.extole.io/v2/campaigns/{campaignId}{version}.zip"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.extole.io/v2/campaigns/{campaignId}{version}.zip', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"Campaigns
Download a campaign bundle
Downloads the specified campaign version as a ZIP archive containing all campaign assets, component definitions, and configuration files. The archive can be used to back up a campaign or to import it into another client via POST /v2/campaigns or PUT /v2/campaigns/{id}.
GET
/
v2
/
campaigns
/
{campaignId}
{version}
.zip
Download a campaign bundle
⌘I
